package com.goldenwater.slaj.eng.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.goldenwater.slaj.eng.domain.AttEngCws;

@Mapper
public interface AttEngCwsMapper {
    AttEngCws selectByGuid(String guid);
    List<AttEngCws> selectList(AttEngCws entity);
    int insert(AttEngCws entity);
    int update(AttEngCws entity);
    int deleteByGuid(String guid);
    int deleteByGuids(String[] guids);
}
